argv: []
class: KuGeoModel
connectivity: []
initialize_args: ku_geo_model.cfg
name: KuGeoModel
print:
- format: netcdf
  interval: 1.0
  name: soil__active_layer_thickness
- format: netcdf
  interval: 1.0
  name: soil__temperature
run_dir: KuGeoModel
time_step: 101.0
